prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: Jansson
Description: Library for encoding, decoding and manipulating JSON data
Version: 2.15.0
Libs: -Wl,-R${libdir} -L${libdir} -ljansson
Cflags: -I${includedir}
